<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2>Eiras Velhas </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria / Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Braga ,  Este-S. Mamede ,  Eiras Velhas <span>,  030344 </span><br></br><span><strong>Latitude: </strong> 512,9 </span><span>, <strong>Longitude: </strong> 182,3 </span><span>, <strong>Altitude: </strong> 478m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso a este povoado faz-se a partir da E. N. 103, no lugar de Rita, atï¿½
         ao campo de futebol local, por estrada florestal.</span><br></br><br></br>A estaï¿½ï¿½o ocupa a parte mais elevada do monte de Eiras Velhas, que se
      desenvolve num extenso esporï¿½o, paralelo ao rio Cï¿½vado, na vertente norte da
      Serra do Carvalho. Possui uma posiï¿½ï¿½o topogrï¿½fica assinalï¿½vel, dominando o
      vale daquele rio. <br></br><br></br><span><strong>DESARQ: </strong>O povoado possui quatro linhas de muralhas, mais ou menos concï¿½ntricas,
         definidas por taludes, que criam tabuleiros artificiais. A zona mais alta
         corresponde a uma extensa acrï¿½pole, onde se assinalam derrubes de estruturas
         cobertas por vegetaï¿½ï¿½o rasteira. Num rasgï¿½o do terreno provocado, pela
         abertura de uma estrada florestal, recolhem-se fragmentos de  cerï¿½mica indï¿½gena
         de fabrico  micï¿½ceo e de cerï¿½mica romana, nomeadamente de
         ï¿½nforas e de  tï¿½gulas. Os achados permitem
         considerar que o povoado foi romanizado, devendo ter tido uma certa
         importï¿½ncia, dada a sua proximidade em relaï¿½ï¿½o ï¿½ via XVII, que passa a meia
         vertente da Serra do Carvalho.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         romanizado.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da
         Bacia do Curso Mï¿½dio do Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 87. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos quaisquer trabalhos arqueolï¿½gicos no local.</span><br></br><br></br><span><strong>INTERE: </strong> Apesar de nï¿½o serem perceptï¿½veis estruturas, o local oferece
         interesse paisagï¿½stico sobre o vale do Cï¿½vado, permitindo compreender a
         original implantaï¿½ï¿½o dos povoados proto-histï¿½ricos de maior altitude,
         situados na bordadura dos vales</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>